Tripnet - Bug #42792
Test case # 42270 (Closed): Post All Ul Related issues

design issues
07/05/2018 09:34 am - Sangeetha RS

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 07/09/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

07/09/2018
07/09/2018
100%

0.00 hour
2.00 hours

Description

1.check box is missing in sales report,

if we click the status in sales report that time check box is missing, after we click the status then its coming..

2.in general markup and discount setting page alignment is not proper

url:-http://113.193.253.130/tripnetadmin

3. in staging direct payment mail link, logo is missing..
url:-http://tripnet.caxita.ca

4.In hotel search panel and modify search arabic, check boxes are shown twice

History

#1 - 07/05/2018 09:35 am - Sangeetha RS
- Description updated

#2 - 07/05/2018 09:36 am - Arun S
- Project changed from 3otolat_Website to Tripnet

- Category changed from Ul/Layout to Ul/layouf]

#3 - 07/05/2018 09:38 am - Sangeetha RS
- Description updated

#4 - 07/05/2018 11:16 am - Sangeetha RS
- File Screenshot from 2018-07-05 13-46-21.png added
- Description updated

#5 - 07/05/2018 12:03 pm - Harish V

- Due date set to 07/06/2018

- Status changed from New to Assigned
- Assignee set to Shinto C T

#6 - 07/05/2018 12:18 pm - Keerthi KV

- File Screenshot from 2018-07-05 14-48-06.png added
- Description updated
#7 - 07/05/2018 12:35 pm - ShintoC T

- Status changed from Assigned to In Progress

#8 - 07/05/2018 02:09 pm - Shinto C T

- Category changed from Ul/layout] to Functionality
- Assignee deleted (Shinto C T)

- % Done changed from 0 to 80

1,2,4 issues fixe

3. in staging direct payment mail link, logo is missing.. Functionality (URL) issue

#9 - 07/05/2018 02:09 pm - ShintoC T

- Status changed from In Progress to New

1,2,4 issues fixed

3. in staging direct payment mail link, logo is missing.. Functionality (URL) issue

#10 - 07/09/2018 09:38 am - Vipin das

- Due date changed from 07/06/2018 to 07/09/2018
- Status changed from New to Assigned

- Assignee set to Jomiya J

- Start date changed from 07/05/2018 to 07/09/2018

#11 - 07/09/2018 09:43 am - Jomiya J

- Status changed from Assigned to In Progress

#12 - 07/09/2018 11:34 am - Jomiya J

- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100

- End_Date set to 07/09/2018

#13 - 07/09/2018 05:34 pm - Arun S
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)

fixed

Files

Screenshot from 2018-07-05 11-56-20.png 193 KB 07/05/2018 Sangeetha RS
Screenshot from 2018-07-05 12-01-44.png 135 KB 07/05/2018 Sangeetha RS
Screenshot from 2018-07-05 13-46-21.png 124 KB 07/05/2018 Sangeetha RS
Screenshot from 2018-07-05 14-48-06.png 121 KB 07/05/2018 Keerthi K’V
